## winwrangler 0.2.4

=== debian/changelog ===
winwrangler (0.2.4-5build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:28 +0000

winwrangler (0.2.4-5) unstable; urgency=low

  * Fix build on AArch64 port. (Closes: #728001)
  * Update debian/control.
    - Add autotools-dev to Build-Depends.
    - Add Vcs-Git and Vcs-Browser field.
  * Update debian/rules.
   - Add autotools_dev to dh.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 Oct 2013 12:44:24 +0900

winwrangler (0.2.4-4) unstable; urgency=low

  * Applied patch from Jari Aalto. Thanks! (Closes: #670540)
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.4 and debhelper to 9.
  * Update short description. Thanks to Teemu Hukkanen. (Closes: #650410)
  * Add .desktop. Thanks to nodiscc. (Closes: #683430)
  * Add debian/source.lintian-overrides.
    This ignores the warning of outdated-autotools-helper-file.
  * Add watch file. Thanks to Bart Martens.
  * Patches
    - (02): reformatted; in-line changes to original sources.
      (04): new; in-line changes to original sources.
    - (10): new; Gcc 4.7 format string fix.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 12 Jul 2013 12:36:07 +0900

winwrangler (0.2.4-3) unstable; urgency=low

  * Update debian/control.
    Update package description. (Closes: #566679 #566680)
    Thanks to Tollef Fog Heen.
  * Add Japanese po file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Feb 2010 21:53:50 +0900

winwrangler (0.2.4-2) unstable; urgency=low

  * Update debian/control.
    - Add intltool to Build-Depends. (Closes: #566066)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 21 Jan 2010 08:35:36 +0900

winwrangler (0.2.4-1) unstable; urgency=low

  * Initial release. (Closes: #565354)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 15 Jan 2010 22:53:25 +0900
