=== debian/control ===
Source: winwrangler
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9), libgtk2.0-dev (>= 2.12),
	libwnck-dev (>= 2.22), libgtkhotkey-dev (>= 0.2), intltool,
	autotools-dev
Standards-Version: 3.9.4
Homepage: http://launchpad.net/winwrangler
Vcs-Git: git://anonscm.debian.org/collab-maint/winwrangler.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/winwrangler.git;a=summary

Package: winwrangler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Daemon for manipulating windows (tiled layout, etc.)
 Manipulations not commonly found in window managers.
 This package contains support for the '2/3 layout', 'tile' 
 and 'expand' actions.
