=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autotools_dev

override_dh_install:
	rm -rf debian/winwrangler/usr/share/doc/winwrangler/COPYING \
		debian/winwrangler/usr/share/doc/winwrangler/INSTALL
	rm -rf debian/winwrangler/usr/share/doc/winwrangler/COPYING.gz \
		debian/winwrangler/usr/share/doc/winwrangler/INSTALL.gz
	install -m 644 -D debian/winwrangler.desktop \
		debian/winwrangler/usr/share/winwrangler/winwrangler.desktop
